
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ПодготовкаКДемо1", "ПодготовкаКДемо1.csproj", "{CB9A9E13-88DB-4203-AF50-A5953710F131}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CB9A9E13-88DB-4203-AF50-A5953710F131}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9A9E13-88DB-4203-AF50-A5953710F131}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9A9E13-88DB-4203-AF50-A5953710F131}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9A9E13-88DB-4203-AF50-A5953710F131}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2EDFBDB2-8237-45E3-B635-D825B9A5E586}
	EndGlobalSection
EndGlobal
